html { height: 100%; margin-bottom: 1px; }  /* Forces vert scrollbar on all pages*/

html>#main {height:auto} 

html>body #main {height:auto;}

body 
{
	margin: 0 0 0 0;
	height: 100%;
	min-height: 100%;
	min-width: 785px;
	text-align: center; /*this will center ALL items on the page in IE but only text in Moz etc.*/
	font-family: Arial, Helvetica, Verdana,  sans-serif;
	font-size:12px;
	background:url(images/other/background_07.gif) repeat-y;
	background-position:center;

}

p
{
padding: 0 0 0 0;
font-size:12px;
font:Arial, Helvetica, sans-serif;
}

#main 
{
	margin-right: auto;/*centres in compliant browsers*/
	margin-left: auto;/* "	" */ 
	width: 785px; /*An auto centering layer, width must be assigned*/
	min-height: 700px; /* Compliant browser height, This will fill entire browser window height */
	clear:both;	
	text-align: left;/*text align must be declared in all items due to 'text-align: center;' being in the body tag*/
	position:relative;
	/*border-left: 3px solid #4A5D88;
	border-right: 3px solid #4A5D88; */
}

#header
{
width: 785px;
height: 95px;
float: left;
}

#header_left
{
width: 280px;
height: 95px;
background-image:url(images/other/logo.jpg);
float:left;
}

#header_bottom
{
width: 280px;
height: 1px;
background:url(images/other/bottom_line.gif);
float:left;
overflow:hidden;
}

#request_appt
{
width: 280px;
height: 22px;
/*background-image:url(images/other/request.jpg); */
float:left;
margin: 20px 0 0 0;
}

#cc
{
width: 280px;
height: 21px;
float:left;
padding: 20px 0 0 0;
}

#cc img
{
float:left;
padding: 0 0 0 40px;
}



#moreinfo_text
{
width: 240px;
height: auto;
float:left;
padding: 5px 0 0 40px;
font-size:12px;
font-style:italic;
}

#moreinfo_text a
{
color: #4A5D88;
text-decoration: none;
}

#header_right
{
width: 505px;
height: 95px;
background-image:url(images/other/top_image.jpg);
float:left;
}

#left_nav
{
height: auto;
width: 280px;
float: left;
}

#right_nav
{
width: 460px;
height: 23px;
float: left;
margin: 20px 0 0 20px;
}

#right_nav img
{
float: left;
padding: 0 0 0 10px;

}

.blueseperator
{
width: 435px;
height: 4px;
background:url(images/other/border.gif) repeat-x;
margin: 10px 0 7px 0;



}


#heading
{
width: 445px;
height: auto;
float: left;
margin: 20px 0 0 32px;
}

#right_text
{
width: 445px;
height: auto;
float: left;
margin: 20px 0 0 32px;
}

#right_text img
{
float:right;
}

#right_text a
{
color: #4A5D88;
text-decoration: none;
}

#right_text_leftpic
{
width: 445px;
height: auto;
float: left;
margin: 20px 0 0 32px;
}

#right_text_leftpic a
{
color: #4A5D88;
text-decoration: none;
}

#right_text_leftpic img
{
float:left;
margin: 0 10px 10px 0;
}


#nav 
{
	width:  280px; /*An auto centering layer, width must be assigned*/
	height: 400px;
	float:left;
	background: #fff url(images/other/menu_line.gif) top left repeat-y; */
}

#nav li { /* all list items */
		position : relative;
		float : left;
		margin-bottom : -1px;
		width: 280px;
		margin: 0 0 0 0;

	}

/* ----- Nav Bar ------ */  
#nav ul 
{
	float:left;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	list-style-type:none;
/* padding-top' 'padding-right' 'padding-bottom' 'padding-left' */

}

#nav ul li	{

 	font: 12px  Helvetica, Arial, sans-serif;
	font-weight:bold;
	line-height: 20px;
	color: #4A5D88;
	text-align:left;
	padding: 0 0 0 0;

}
#nav ul li a {
	text-decoration: none;
	display: block;
	color: #4A5D88;
}


#nav a {

	color: #4A5D88;
	background:transparent;
	padding: 0 0 0 0;

}

#nav a:hover {

	background: url(images/other/menu_strip.jpg) left no-repeat;
	width: 280px;
	height: 20px;
	color: #4A5D88;
	padding: 0 0 0 0;
}

.spacer
{
width: 280px;
height: 5px;
float:left;
}

#footer
{
width: 760px;
height: auto;
float: left;
margin: 15px 0 0 0;
}

#footer a
{
text-decoration: none;
margin: 0 0 0 60px;
color: #4A5D88;
}

.bluetext
{
color: #4A5D88;
font-weight: bold;
}

/* -------------------------- Contact Form --------------------------------- */
.formline {
	clear: left;
	float: left;
	width: 350px;
	height: 25px;
	text-align: right;
}

.single-field {
	width: 200px;
	border-left: 1px solid  #C9E1F4 ;
	border-top: 1px solid  #C9E1F4;
	border-right: 1px solid  #C9E1F4;
	border-bottom: 1px solid  #C9E1F4;
	background-color: #C9E1F4;


}

.text_area {
	width: 200px;
	height: 45px;
	border-left: 1px solid  #C9E1F4 ;
	border-top: 1px solid  #C9E1F4;
	border-right: 1px solid  #C9E1F4;
	border-bottom: 1px solid  #C9E1F4;
	background-color: #C9E1F4;
	vertical-align:top;
}

.dropdown {
	width: 203px;
	background-color: #C9E1F4;
}